
<div class="swiper-container">
    <div class="swiper-wrapper">

        <div *ngFor="let poster of results"
             class="swiper-slide text-white text-center">

            <img [src]="poster.poster_path | poster" 
                 class="img-fluid poster"
                 (click)="onMovieClick( poster )"/>

            {{ poster.original_name }}
        </div>

    </div>
</div>